PDA

Visualizza versione completa : CompatibilitÓ



Cestus
15-10-2003, 21.00.21
Qualcuna sa dirmi se l'espansione in inglese Ŕ compatibile con diabli 2 in italiano?

Khorne
15-10-2003, 21.16.28
Non lo Ŕ. E -anticipo la domanda- non ci sono patch e tric e trac per renderla compatibile, mi spiace.

Zaorunner
15-10-2003, 23.02.11
Certo Ciorne che sei una cacca.
Io volevo fare una serie di +1 rispondendo alle sue domande, ma passi te e non c'e' piu nulla per nessuno.

Jimmy Woodman
15-10-2003, 23.06.26
Originally posted by Zaorunner
Certo Ciorne che sei una cacca.
Io volevo fare una serie di +1 rispondendo alle sue domande, ma passi te e non c'e' piu nulla per nessuno.

Adesso sai perchŔ il Hhorne Ŕ oltre 12.000 e tu solo poco + di 2.000......ove passa il Hhorne non cresce + post!:D

Edit=Dimenticavo...
UOOOOOOOOOOOOOOOOOOOOhttp://unreal.multiplayer.it/cepoxdesign/CFC/faccine/varie/metal.gif